@charset "utf-8";

.idf_bd { width:978px; border:1px solid #BDBBBE; background:white; margin:10px auto; }

.idf_thumb { height:30px; line-height:30px; border-bottom:1px solid #BDBBBE; padding-left:7px; }
.idf_thumb em { padding:0px 7px; }

.idf_wrapper { width:963px; margin:0px auto; padding-top:11px; padding-bottom:20px; min-height:300px; }
.idf_nav_bd { height:36px; background:#f20000; }
.idf_nav_bd span { display:block; float:left; font-size:16px; font-weight:bold; padding-left:90px; padding-top:8px; }
.idf_nav_bd span:first-child { padding-left:50px; }
.idf_nav_bd span a:link, .idf_nav_bd span a:visited { color:white; }
.idf_nav_bd span a:hover { color:white; text-decoration:none; }
.sd_bd { padding-top:10px; }

.idf_main_bd {}

.idf_tbd { height:23px; background:#f20000; }

.idf_more { float:right; font-size:14px; }
.idf_more a:link, .idf_more a:visited { color:white; }
.idf_more a:hover { color:white; text-decoration:none; }

.idf_tbd .idf_more { padding-top:1px; padding-right:7px; }

.idf_main_bd { padding-top:25px; }
.idf_main_bd .report { width:433px; height:508px; border:1px solid #8F8F8F; float:left; margin-left:20px; background:url(../images/1102.gif) left bottom repeat-x; }
.report .report_content { padding-left:40px; padding-top:25px; }
.report .report_content .tit { height:30px; overflow:hidden; text-indent:-50em; background:url(../images/1051.gif) left bottom no-repeat; padding-left:20px; }
.report .report_content ul { padding-top:13px; }
.report .report_content ul li { padding-top:10px; padding-bottom:10px; font-weight:bold; font-size:14px; }
.report .report_content ul li a:link, .report .report_content ul li a:visited { color:#1D1D1D; }
.report .report_content ul li a:hover { color:#f20000; }

.idf_main_bd .r_bd { float:right; width:464px; height:510px; padding-right:17px; overflow:hidden; }
.idf_main_bd .video { background:url(../images/1104.jpg) no-repeat; width:464px; height:327px; }
.idf_main_bd .video .abs { position:absolute; width:0px; height:0px; }
.idf_main_bd .video .abs a { display:block; position:absolute; width:130px; height:130px; background:url(../images/1.png) no-repeat; left:170px; top:100px; }
.idf_main_bd .video .video_thumb_bd { padding-left:19px; padding-top:28px; }

.idf_main_bd .r_bd .manual { height:153px; border:1px solid #000; border-radius:3px; margin-top:28px; }
.idf_main_bd .r_bd .manual .manual_content { height:137px; background:#808080; }
.idf_main_bd .r_bd .manual .more_bd { height:16px; background:#f20000; }
.idf_main_bd .r_bd .manual .more_bd .idf_more { font-size:12px; padding-right:7px; }

.manual_content .tit { width:85px; height:80px; float:left; position:relative; left:17px; background:url(../images/1148.gif) center 13px no-repeat; overflow:hidden; text-indent:-50em; }
.manual_images { width:345px; float:right; padding-top:7px; }
.manual_images li { float:left; margin-right:30px; }
.manual_images li:last-child { margin-right:0px; }

/* 子页 样式表
-----------------------------*/
.page2_banner { width:963px; height:238px; margin-top:10px; }
.main2_bd { width:918px; border:1px solid #1F1F1F; margin:12px auto 0px auto; }
.mian2_title { height:68px; background:#F8605F; }
.mian2_title span { font-size:36px; font-weight:bold; color:white; display:block; padding-left:20px; padding-top:8px; }

/* 本届设计节
-------------*/
.cur_idf_bd { padding-left:23px; padding-top:23px; padding-bottom:23px; min-height:600px; }
.cur_idf_bd ul li { background:url(../images/1410.gif) left center no-repeat; font-size:16px; padding-left:13px; padding-top:6px; padding-bottom:6px; }
.cur_idf_bd ul li a:link, .cur_idf_bd ul li a:visited { color:#626262; }

/* 关于设计节
----------------*/
.about_bd { padding-top:5px; padding-bottom:3px; }
.about_nav_bd { float:left; width:260px; border-right:2px solid #3A3A3A; min-height:600px; }
.about_nav_bd ul { padding-left:45px; padding-top:30px; padding-right:30px; }
.about_nav_bd ul li { font-size:18px; font-weight:bold; padding-top:7px; padding-bottom:7px; }
.about_nav_bd ul li a { color:#000000; text-decoration:none; }
.about_nav_bd ul li.current { background:url(../images/1427.gif) right center no-repeat; }
.about_nav_bd ul li.current a { color:#6A6869; }

.about_arts_bd { float:right; width:650px; }
.about_arts_bd .about_art_title_bd { font-size:18px; font-weight:bold; padding-top:35px; padding-left:28px; padding-bottom:13px; }
.about_arts_bd ul { padding-left:50px; }
.about_arts_bd ul li { background:url(../images/1410.gif) left center no-repeat; font-size:16px; padding-left:13px; padding-top:6px; padding-bottom:6px; }
.about_arts_bd ul li a:link, .about_arts_bd ul li a:visited { color:#626262; }

/* 大师演讲
------------------------*/
.speech_bd { min-height:600px; }
.speech_list li { float:left; width:156px; text-align:center; padding-left:35px; padding-right:35px; padding-top:30px; height:290px; overflow:hidden; }
.speech_list li img { margin-bottom:7px; }
.speech_list li span { font-size:14px; line-height:24px; }

/* 视频
----------------------*/
.video_bd { min-height:600px; }
.video_bd li { float:left; width:246px; text-align:center; padding-left:30px; padding-right:30px; padding-top:30px; height:260px; overflow:hidden; }
.video_bd li .abs { position:absolute; width:0px; height:0px; }
.video_bd li .abs a { display:block; width:43px; height:41px; background:url(../images/2.png) no-repeat; left:10px; top:135px; position:absolute; }
.video_bd li img { margin-bottom:7px; }
.video_bd li span { font-size:14px; line-height:24px; }

/* 联系我们
-------------------------------*/
.contact_bd { min-height:600px; padding-top:30px; padding-left:28px; padding-right:35px; }
.map_bd { float:left; width:475px; height:455px; min-height:455px !important; }
.contact_content { float:right; width:350px; }
.contact_content .form_bd { background:#EFEFEF; padding-bottom:7px; }
.contact_content .addr_info { text-align:center; font-size:16px; padding-top:13px; }
.contact_content .addr_info span { display:block; padding:7px 0px; }
.contact_content .addr_info span em { padding-right:13px; }
.contact_content .form_bd { padding-top:17px; }
.contact_content .form_bd .ipt_bd { padding-top:9px; padding-bottom:9px; }
.contact_content .form_bd .ipt_bd .label { float:left; font-size:14px; width:90px; text-align:right; padding-right:13px; padding-top:3px; color:#505050; font-weight:bold; }
.contact_content .form_bd .ipt_bd .ipt { float:left; width:225px; float:left; }
.submit_bd { text-align:center; }
.contact_content .form_bd .ipt_bd .ipt01 { width:215px; height:24px; border:none; }
